
            
        
.l-c2e29e13 { position: relative; z-index: 5; }
.l-cb150c24 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-2d958581 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a9a0521f { display: none; }
.l-8cf8eb71 { font-size: 34px; margin-right: var(--size-xxs); }
.l-4bf8d782 { font-size: 24px; font-weight: 600; }
.l-9ab282bb { margin-left: auto; margin-right: auto; }
.l-9ab282bb.l-87cba8a8 { display: block; }
.l-69501206 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-25e831b7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-25e831b7:hover { text-decoration: underline; }
.l-dfb6e9c3 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f22a7f5b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-cb150c24 { height: 80px; }
.l-a9a0521f { display: flex; }
.l-1cf46fdc { display: none; }
.l-9ab282bb { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9ab282bb.l-87cba8a8 { display: block; }
.l-69501206 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-dfb6e9c3 { display: flex; }
 }@media screen and (max-width: 576px) { .l-cb150c24 { justify-content: space-between; }
.l-8cf8eb71 { font-size: 28px; }
.l-4bf8d782 { font-size: 20px; }
.l-9ab282bb { width: 100%; }
 }
.l-ae56b35e { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-2e5fe8ad { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-de1111d6 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-6c126897 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6c126897::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6c126897 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-ae56b35e { align-items: center; }
.l-2e5fe8ad { flex-direction: column; text-align: center; align-items: center; }
.l-de1111d6 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-ae56b35e { min-height: 400px; }
 }
.l-f0e0b128 { display: flex; align-items: center; gap: var(--size-m); }
.l-38ceedb7 { flex: 1; }
.l-96952440 { position: relative; padding: var(--size-m); }
.l-96952440::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-78f16488 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-f0e0b128 { flex-direction: column; align-items: stretch; }
.l-38ceedb7 { flex: auto; }
.l-96952440 { padding: var(--size-m) var(--size-s); }
.l-96952440::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-96952440 { text-align: center; }
 }
.l-fca63e7e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e61fbd0b { text-align: center; }
.l-fca63e7e { column-count: 1; }
 }
.l-1799441e { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-ca2f3316 { flex: 0 1 560px; }
.l-c72041af { flex: 1 1 630px; }
.l-f8abf97e { flex: 1; }
.l-7879a135 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-fee37b69 { flex: 1; }
.l-9cbb73e3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-146dd22b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-1799441e { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-ca2f3316 { flex: auto; }
.l-c72041af { flex: auto; width: 100%; }
.l-7879a135 { margin-top: var(--size-s); }
.l-fee37b69 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-9cbb73e3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ca2f3316 { text-align: center; }
.l-7879a135 { flex-direction: column; }
.l-fee37b69 { flex: auto; text-align: center; }
.l-9cbb73e3 { align-items: center; }
 }
.l-ce590fa5 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-6b32228a { padding: var(--size-m); box-shadow: var(--shadow); }
.l-e2953ab1 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-ce590fa5 { grid-template-columns: 1fr; }
 }
.l-b3035be9 { display: flex; align-items: center; gap: var(--size-m); }
.l-f81bb654 { flex: 1; }
.l-f5591335 { flex: 1; }
@media screen and (max-width: 768px) { .l-b3035be9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-f5591335 { text-align: center; }
 }
.l-0de0359f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0de0359f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0de0359f { padding: var(--size-s); }
 }
.l-6117e162 { width: 60%; }
.l-8648d6fc { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-307457da { flex: 1; }
.l-46ba26d9 { position: relative; }
.l-46ba26d9::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-e47e1055::before { display: none; }
@media screen and (max-width: 870px) { .l-78b87f6c { flex-direction: column; }
.l-6117e162 { width: 100%; }
.l-8648d6fc { display: grid; grid-template-columns: 1fr 1fr; }
.l-8648d6fc::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-8648d6fc::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-46ba26d9::before { display: none; }
 }@media screen and (max-width: 576px) { .l-6117e162 { text-align: center; }
.l-8648d6fc { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-8648d6fc::before { display: none; }
.l-8648d6fc::after { display: none; }
.l-46ba26d9::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-e47e1055::before { display: none; }
 }
.l-cba6f494 { display: flex; position: relative; gap: var(--size-s); }
.l-cba6f494 * { flex: 1; }
.l-d4000889 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-ad4100fa { flex-shrink: 0; }
.l-10e8547a { grid-column: span 2; }
.l-f447d435 { user-select: none; }
.l-f447d435[open] .l-e6ded7e9 { transform: rotate(45deg); }
.l-be85b0bb { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-be85b0bb::-webkit-details-marker { display: none; }
.l-e6ded7e9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e6ded7e9 svg { fill: var(--color-primary); }
.l-1e30be77 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-be85b0bb { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e6ded7e9 { width: 24px; height: 24px; }
.l-e6ded7e9 svg { width: 16px; height: 16px; }
.l-1e30be77 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cba6f494 { flex-direction: column; }
.l-d4000889 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-10e8547a { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-cba6f494 { text-align: center; }
 }
.l-ab2c60c2 { display: flex; align-items: center; gap: var(--size-m); }
.l-0a5457a4 { flex: 1; }
.l-9f19e978 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ab2c60c2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-af669223 { text-align: center; }
 }
.l-c87063b5 { text-align: center; }

.l-326207c3 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-ef673d15 { padding: 0 var(--wrapper-padding); }
.l-1382fe38 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1382fe38::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-cda2cc64 { width: 50%; }
.l-7168c245 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-89f3fd5b { flex: 1; }
.l-7f8def54 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-dd46cfe3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-0ea81e78 { padding: var(--section-padding); 0 }
.l-326207c3 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-ef673d15 { display: flex; flex-direction: column-reverse; }
.l-1382fe38 { position: relative; margin-top: var(--size-m); }
.l-1382fe38::after { display: none; }
.l-cda2cc64 { width: 100%; color: var(--color-text-dark); }
.l-89f3fd5b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-7f8def54 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-cda2cc64 { text-align: center; }
.l-7168c245 { flex-direction: column; }
.l-89f3fd5b { flex: auto; text-align: center; }
.l-7f8def54 { align-items: center; }
 }
.l-025c2240 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-e2a69e73 { flex: 1; display: flex; flex-direction: column; }
.l-a5bc426e { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-b07b3c54 { flex: 1; }
@media screen and (max-width: 768px) { .l-b07b3c54 { margin-top: var(--size-m); }
.l-025c2240 { flex-direction: column; height: auto; }
 }
.l-5788ad72 { display: flex; align-items: center; gap: var(--size-m); }
.l-5ca5fab7 { flex: 1; }
.l-64f3ea1c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-5788ad72 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-10d35486 { text-align: center; }
 }
.l-f369ee7f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f369ee7f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f369ee7f { padding: var(--size-s); }
 }
.l-bce42b49 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-099d7e53 { flex: 1; }
.l-2f64afd6 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ff836988 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-da741686 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-bce42b49 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-099d7e53 { text-align: center; }
.l-da741686 { font-size: 32px; flex: 0 0 35px; }
 }
.l-b5bfe75c { position: relative; z-index: 1; }
.l-c618c129 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-1f4993e0 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-7038cd9b { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-92d7c633 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-73336e49 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-171dd455 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-a31c0569 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-4783fe34 { fill: var(--color-text); }
.l-c3978f5d { stroke: var(--color-text); }
.l-565fc1b1 { stroke: var(--color-text); }
.l-29929ff9 { display: flex; flex-direction: column; }
.l-70646e59 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-c618c129 { flex-direction: column; }
.l-eaf9de06 { margin-top: 0; }
.l-7038cd9b { flex: 1; }
.l-70646e59 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-29929ff9 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1f4993e0 { align-items: center; text-align: center; }
.l-7038cd9b { padding: var(--size-s); }
.l-92d7c633 { transform: translateY(var(--size-xl)); }
.l-73336e49 { flex-direction: column; align-items: center; }
.l-70646e59 { height: 370px; }
 }
.l-965fc286 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-4bcaeaef { width: 270px; }
.l-edad998a { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-9a67c912 { display: flex; justify-content: flex-start; }
.l-21635c3b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b2cc6b4a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-594cb4c1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1c11682c { font-size: 36px; margin-right: var(--size-xs); }
.l-d2b6fbe5 { font-size: 24px; font-weight: 600; }
.l-6d03ba69 { white-space: nowrap; }
.l-ca2fcef8 { margin-left: var(--size-s); }
.l-a4a972ba { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-965fc286 { flex-direction: column; gap: var(--size-l); }
.l-4bcaeaef { width: 100%; }
.l-6d03ba69 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-88344af8 { margin-top: 0; }
.l-7a907667 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-551f8dc3 { flex: 1; margin-top: 0; }
.l-ca2fcef8 { margin-left: 0; }
.l-edad998a { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-a4a972ba { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-6d03ba69 { flex-direction: column; }
.l-7a907667 { flex-direction: column; }
 }
.l-8bc52d83 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-8bc52d83 svg { fill: var(--color-text-light); }
.l-ed642b36 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-8bc52d83 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-c1b2b38f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a93af611 { display: block; }
.l-1f91a03c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c1b2b38f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1f91a03c { gap: var(--size-xxs); }
.l-dc87341e { width: 100%; }
 }

            
        
.l-f05a51f0 { position: relative; z-index: 5; }
.l-c82377ed { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-f3470e72 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-02afb167 { display: none; }
.l-44ac779c { font-size: 34px; margin-right: var(--size-xxs); }
.l-96fc3138 { font-size: 24px; font-weight: 600; }
.l-22ff7890 { margin-left: auto; margin-right: auto; }
.l-22ff7890.l-bee42eba { display: block; }
.l-a4605539 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-a6f8afc5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a6f8afc5:hover { text-decoration: underline; }
.l-3f8f6450 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-924cf3ea { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c82377ed { height: 80px; }
.l-02afb167 { display: flex; }
.l-61c1ab08 { display: none; }
.l-22ff7890 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-22ff7890.l-bee42eba { display: block; }
.l-a4605539 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-3f8f6450 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c82377ed { justify-content: space-between; }
.l-44ac779c { font-size: 28px; }
.l-96fc3138 { font-size: 20px; }
.l-22ff7890 { width: 100%; }
 }
.l-c6e380e7 * + * { margin-top: var(--size-xs); }
.l-c6e380e7 ul { list-style: disc; }
.l-c6e380e7 ul li { margin-left: 16px; }

.l-524344cb { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-34017065 { width: 270px; }
.l-128c2117 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-8335ff8b { display: flex; justify-content: flex-start; }
.l-a4a46de9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-22d75077 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-efc27c3a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c4ad5d6e { font-size: 36px; margin-right: var(--size-xs); }
.l-58eefbfc { font-size: 24px; font-weight: 600; }
.l-e28ca7ab { white-space: nowrap; }
.l-0bfd0d4f { margin-left: var(--size-s); }
.l-022a18e2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-524344cb { flex-direction: column; gap: var(--size-l); }
.l-34017065 { width: 100%; }
.l-e28ca7ab { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-39e9efbd { margin-top: 0; }
.l-ec16f9cd { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-f84ad06f { flex: 1; margin-top: 0; }
.l-0bfd0d4f { margin-left: 0; }
.l-128c2117 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-022a18e2 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-e28ca7ab { flex-direction: column; }
.l-ec16f9cd { flex-direction: column; }
 }
.l-e1fd101c { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-e1fd101c svg { fill: var(--color-text-light); }
.l-f31859bb { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-e1fd101c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-89fc1beb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5b3679eb { display: block; }
.l-c1839b36 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-89fc1beb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c1839b36 { gap: var(--size-xxs); }
.l-1ad711b1 { width: 100%; }
 }
.l-0d9d85d5 * + * { margin-top: var(--size-xs); }
.l-0d9d85d5 ul { list-style: disc; }
.l-0d9d85d5 ul li { margin-left: 16px; }

.l-200c9522 * + * { margin-top: var(--size-xs); }
.l-200c9522 ul { list-style: disc; }
.l-200c9522 ul li { margin-left: 16px; }

.l-a8dc3312 * + * { margin-top: var(--size-xs); }
.l-a8dc3312 ul { list-style: disc; }
.l-a8dc3312 ul li { margin-left: 16px; }
